frobby
Computations with monomial ideals

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/frobby

general

source
frobby (optional, misc)
version
0.9.1-1
maint
Debian Science Maintainers (a), Doug Torrance (u)
arch
any all
std-ver
4.5.0
VCS
Git (browse)

versions ... ...pool

oldstable
save 0.9.0-2
stable
save 0.9.0-5
testing
save 0.9.1-1
unstable
save 0.9.1-1
Ubuntu
0.9.1-1

binaries

todo

problems

  • There were override disparities found in suite unstable:
    • libfrobby0: Override says libs - optional, .deb says math - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   https://github.com/Macaulay2/frobby/releases/ /Macaulay2/frobby/archive/v(?:[-_]?(\d[\-+\.:\~\da-zA-Z]*))(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|zip|tgz|tbz|txz))

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0